uuid: 4abedeb4-96a3-4cc2-8fb0-3a4f581ee206
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
_core:
  default_config_hash: TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_oembed_video: true
  name: true
  path: true
  status: true
  uid: true
